Subject: Re: [EAI] new utf8smtp

From: Shawn Steele <[email-masked]>
Date: Thu, 8 Apr 2010 21:13:06 +0000

I don't really care, but I don't see much reason to change the name.  If we did I'd hope the name didn't permenently keep the expt around.  Eg:  I don't like UTF8SMTP-V2 or -std, etc.

What about just UTF8?  It's clearly SMTP in context?

- shawn

Sent from my Windows Mobile® smartphone

-----Original Message-----
From: [email-masked] <[email-masked]>
Sent: Tuesday, April 06, 2010 3:00 PM
To: [email-masked] <[email-masked]>
Subject: IMA Digest, Vol 57, Issue 3

If you have received this digest without all the individual message
attachments you will need to update your digest options in your list
subscription.  To do so, go to 

https://www.ietf.org/mailman/listinfo/ima

Click the 'Unsubscribe or edit options' button, log in, and set "Get
MIME or Plain Text Digests?" to MIME.  You can set this option
globally for all the list digests you receive at this point.

Send IMA mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/ima
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of IMA digest..."

Today's Topics:

   1. Re: ideas for new work (Alexey Melnikov)

----------------------------------------------------------------------

Message: 1
Date: Mon, 05 Apr 2010 22:40:41 +0100
From: Alexey Melnikov <[email-masked]>
Subject: Re: [EAI] ideas for new work
To: YAO Jiankang <[email-masked]>
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii; format=flowed

YAO Jiankang wrote:

>----- Original Message ----- 
>From: "Alexey Melnikov" <[email-masked]>
>To: "YAO Jiankang" <[email-masked]>
>Cc: "Chris Newman" <[email-masked]>; <[email-masked]>
>Sent: Thursday, April 01, 2010 1:32 PM
>Subject: Re: [EAI] ideas for new work
>
>  
>
>>YAO Jiankang wrote:
>>    
>>
>>>----- Original Message ----- 
>>>From: "Chris Newman" <[email-masked]>
>>>To: <[email-masked]>
>>>Sent: Tuesday, March 30, 2010 12:55 PM
>>>Subject: [EAI] ideas for new work
>>>      
>>>
>>>>--On March 29, 2010 12:16:47 -0400 Joseph Yee <[email-masked]> wrote:
>>>>        
>>>>
>>>>>Re-charter discussion
>>>>>- new SMTP-extension name needed
>>>>>          
>>>>>
>>>>RFC 5336 Specification changes:
>>>>* new extension name
>>>>        
>>>>
>>>how about
>>>"Standardized Email Address  Internationalization" ?
>>>      
>>>
>>I think Chris was talking about the capability string returned in EHLO.
>>    
>>
>
>I think that you are right.
>
>at first glance, I think it should be the keyword for EHLO.
>
>but after looking at the section 3.1,  RFC 5336,  I think it might refer to the sentence "  1.   The name of the SMTP service extension is "Email Address
>        Internationalization". "
>
>or both  two sentence should be renamed?
>
I think you are right, both names should be changed. In particular the 
name of the SMTP service extension should be changed to avoid confusion 
between the experimental version and the standard track version.

>for the name of the SMTP service extension, I suggest "Standardized Email Address  Internationalization"
>
Right. We can also can rename the old name to be something like "Email 
Address Internationalization (Experimental)".

>for the EHLO keyword value,  we use "UTF8SMTP-std"? or we creat more candidates and poll it?
>
Maybe UTF8MIME (similar to 8BITMIME/BINARYMIME).
But this is not a big deal for me, I can live with whatever people 
prefer. I am hoping we don't have to have a long debate on this ;-).

>---------------------------------------------------------------------------------------------------------------
>in section 3.1,  RFC 5336:
>
>"
>
>3.1.  Framework for the Internationalization Extension
>
>
>   The following service extension is defined:
>
>   1.   The name of the SMTP service extension is "Email Address
>        Internationalization".
>
>   2.   The EHLO keyword value associated with this extension is
>        "UTF8SMTP".
>
>"
>
>
>
>>
>

-- 
IETF Application Area Director, <http://www.ietf.org/IESGmems.html>
Internet Messaging Team Lead, <http://www.isode.com>
JID: same as my email address

------------------------------

_______________________________________________
IMA mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ima

End of IMA Digest, Vol 57, Issue 3
**********************************